@import url("fi.css");

#FAOHeader { display: block; height: 80px; padding: 0 10px; font-family: Verdana, sans-serif; }
#fao { float: none; left: 10px; position: absolute; top: 0; }
#faoState { font-size: 11px; width: 280px; }
#fiLogo { float: right; width: auto; }
#fiName,
#fiName2 {
               font-size :  21px !important;
             line-height :  32px !important;
           padding-right :  10px !important;
}

@media screen {
	body { background-color: #fff; border: 0; color: black; font-family: Verdana, sans-serif; font-size: 12px; margin: 0; padding: 0 0 2em 0; }
	#nemsContainer { -moz-border-radius: 10px; -webkit-border-radius: 10px; background-color: #369; border-radius: 10px; margin: 0 10px; padding: 10px; }
	#nemsContainer h1 { color: #fff; margin: 0; padding: 0 10px 10px 10px; font-size: 18px; }
	#nemsNode-subtitle { color: #fff; margin: 0; padding: 0 10px 10px 10px; font-size: 14px; }
	#nemsBody { background-color: #eee; border: 1px solid #fff; padding: 0 10px; }
	#nemsBodyHeader { border-bottom: 1px solid #ccc; color: #666; padding-bottom: 5px; width: 400px; }
	#nemsBodyContent { padding: 0 10px 10px 10px; }
	#nemsBodyContent div { padding-top: 10px; }
	.comment { color: #666; }
}

@media print {
	body { border: 0; color: black; font-family: "Times New Roman", Times, serif; font-size: 1em; margin: 0; padding: 1em; }
	#nemsBodyHeader { border-bottom: thin solid #ccc; color: #666; padding-bottom: .5em; width: 75%; }
	#nemsBodyContent div { padding-top: 1em; }
	h1 { font-family: serif; color: black; }
	.comment { font-style: italic; }
}
